@charset 'UTF-8';
@import url('https://fonts.googleapis.com/css2?family=Jost&family=Noto+Sans+JP:wght@400;500;700&display=swap');
html {
 font-size: 62.5%;
}
body {
 font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "Yu Gothic", YuGothic, Arial, "メイリオ", Meiryo, sans-serif;
 letter-spacing: .025em;
 color: #1e1e1e;
 background: #ececec;
 font-size: 1.6rem;
 line-height: 1.9;
 font-weight: 400;
}
a {
 display: block;
 transition: .5s;
 text-decoration: none;
 color: #1F78BD;
}
img {
 display: block;
 width: 100%;
 height: auto;
 /*image-rendering: -webkit-optimize-contrast;*/
}
em {
 display: inline-block;
 font-size: 85%;
 font-weight: inherit;
}
.caution {
 font-size: 85%;
 line-height: 1.7;
 opacity: 0.75;
}
.pc {
	display: block;
}
.sp {
 display: none;
}
@media screen and (max-width: 1000px) {
 body {
  font-size: 1.4rem;
 }
	.pc {
		display: none;
	}
 .sp {
  display: block;
 }
}
/* ========== layout ========== */
#wrapper {
 position: relative;
 overflow: hidden;
}
section {
 position: relative;
 width: 100%;
 padding: 4% 0;
 z-index: 5;
}
.inner {
 position: relative;
 max-width: 1480px;
 padding: 0 40px;
 margin: 0 auto;
 z-index: 5;
}
.central {
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 width: 100%;
}
.flex {
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
}
.flex.justify-content-center {
 justify-content: center;
}
.ph.flex {
 justify-content: flex-start;
 padding-top: 3rem;
}
.ph.flex > li {
 flex: 1 0 30rem;
 max-width: 30rem;
 margin-right: 2.5rem;
 position: relative;
 overflow: hidden;
 border-radius: 4px;
}
.ph.flex > li:last-child {
 margin-right: 0;
}
.ph.flex > li:before {
 content: "";
 display: block;
 padding-top: 56.25%;
}
.ph.flex > li img {
 width: 100%;
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 margin: 0 auto;
}
.center {
 text-align: center !important;
}
.text-right {
 text-align: right !important;
}
@media screen and (max-width: 1000px) {
 section {
  padding: 2.5rem 0 1.5rem;
 }
 .page {
  padding-bottom: 2rem;
 }
 .inner {
  padding: 0 1.5rem;
 }
 .spCenter {
  text-align: center;
 }
 .spLeft {
  text-align: left;
 }
 .ph.flex {
  justify-content: center;
  padding-top: 2rem;
 }
 .ph.flex > li {
  flex: 1 0 calc(50% - 1rem);
  max-width: calc(50% - 1rem);
  margin: 0 0.5rem 1rem;
 }
 .ph.flex > li:last-child {
  margin: 0 0.5rem;
 }
 .text-right {
  text-align: center !important;
 }
}
/* ========== title ========== */
.page .kv {
 width: 100%;
 position: relative;
 background: #373d45;
 padding: 2%;
}
.page .kv .pageTtl {
 text-align: center;
 color: #fff;
 font-size: 4.0rem;
 text-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.page .kv .pageTtl span {
 padding-right: 1.5rem;
 color: #f8b62d;
}
.page .kv .pageTtl span.en {
 font-size: 115%;
}
.secTtl {
 text-align: center;
 font-size: 1.5rem;
 margin-bottom: 3%;
 line-height: 1.4;
 position: relative;
 z-index: 5;
 letter-spacing: 0.2em;
 color: #a3a3a3;
}
.secTtl span {
 display: block;
 font-size: 3.8rem;
 font-family: 'Jost', sans-serif;
 color: #111;
 letter-spacing: 0.05em;
}
.page .secTtl {
 text-align: left;
 font-size: 3.2rem;
 color: #111;
 font-weight: 500;
 letter-spacing: .025em;
 position: relative;
 padding-bottom: 0.45em;
}
.page .secTtl span {
 font-size: 2.4rem;
 color: #bababa;
 line-height: 1.2;
 letter-spacing: 0.1em;
 font-weight: 700;
}
.page .secTtl:before {
 content: "";
 display: block;
 height: 4px;
 width: 10rem;
 background: #f8b62d;
 position: absolute;
 bottom: 0;
 left: 0;
 z-index: 2;
}
.page .secTtl:after {
 content: "";
 display: block;
 height: 4px;
 width: 100%;
 background: #ccc;
 position: absolute;
 bottom: 0;
 left: 0;
 z-index: 1;
}
.page .secTtl.numbering {
 padding-left: 3.5em;
}
.page .secTtl.numbering .secNo {
 position: absolute;
 font-size: 8.6rem;
 line-height: 1.2;
 letter-spacing: 0;
 color: #aaa;
 font-weight: 700;
 font-family: 'Jost', sans-serif;
 left: 0;
 bottom: 0;
 margin-right: 0.75rem;
}
.page .secTtl.roomNumber .secNo {
 font-size: 8.6rem;
 line-height: 1.2;
 letter-spacing: 0;
 color: #aaa;
 font-weight: 700;
 font-family: 'Jost', sans-serif;
 margin-right: 0.75rem;
}
.page .secTtl.roomNumber span {
 display: inline-block;
 font-size: 2.2rem;
 font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "Yu Gothic", YuGothic, Arial, "メイリオ", Meiryo, sans-serif;
 color: #555;
 font-weight: 400;
 letter-spacing: .025em;
 padding-left: 1.5rem;
}
.en {
 font-family: 'Jost', sans-serif;
}
.asterisk {
 color: #A31518;
 font-size: 1.6rem !important;
}
.red {
 color: #A31518;
}
strong {
 font-weight: 600;
}
@media screen and (max-width: 1000px) {
 .page .kv {
  padding: 1.5rem;
 }
 .page .kv .pageTtl {
  font-size: 2.8rem;
  line-height: 1.4;
 }
 .secTtl {
  font-size: 1.3rem;
  margin-bottom: 1.5rem;
 }
 .secTtl span {
  font-size: 2.8rem;
 }
 .page .secTtl {
  font-size: 2.1rem;
  padding-bottom: 0.5em;
 }
 .page .secTtl:before {
  width: 6.8rem;
 }
 .page .secTtl span {
  font-size: 1.8rem;
 }
 .page .secTtl.numbering {
  padding-left: 3.5em;
 }
 .page .secTtl.numbering .secNo {
  font-size: 6.0rem;
 }
 .page .secTtl.roomNumber .secNo {
  font-size: 6.0rem;
 }
 .page .secTtl.roomNumber span {
  font-size: 1.5rem;
  display: block;
  padding-left: 0;
 }
}
/* ========== link / btn ========== */
.drawer-hamburger {
 display: none;
}
.disabled {
 pointer-events: none !important;
 opacity: 0.5 !important;
}
.inline {
 display: inline;
 color: #1F78BD;
}
.btn {
 display: block;
 position: relative;
 text-align: right;
 padding-top: 2rem;
}
.btn a {
 display: inline-block;
 background: #373d45;
 padding: 1.4rem 4rem 1.4rem 2rem;
 color: #fff;
 border-radius: 4px;
 text-align: center;
 line-height: 1.2;
 font-size: 1.5rem;
 letter-spacing: 0.08em;
 overflow: visible;
 position: relative;
 box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
.btn a:before {
 content: "→";
 display: block;
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 right: 1.35rem;
 font-size: 2rem;
 color: #f8b62d;
 transition: .3s;
}
.btn a:hover {
 color: #fcfcfc;
 background: #f8b62d;
}
.btn a:hover:before {
 right: 0.5rem;
 color: #fff;
}
.btn.pdf a {
 padding: 1.2rem 2rem 1.2rem 5rem !important;
 background: url("../images/common/icon_pdf.svg") no-repeat left 2rem center #A31518;
 background-size: 1.4em auto;
 font-size: 1.6rem !important;
}
.btn.xls a {
 padding: 1.2rem 2rem 1.2rem 5rem !important;
 background: url("../images/common/icon_xls.svg") no-repeat left 2rem center #19B723;
 background-size: 1.4em auto;
 font-size: 1.6rem !important;
}
.btn.pdf a:before, .btn.xls a:before {
 display: none;
}
.btn.bottom-arrow a {
 padding: 2rem 2rem 5rem;
}
.btn.bottom-arrow a:before {
 content: "↓";
 top: auto;
 transform: translateY(0);
 bottom: 1.35rem;
 left: 0;
 right: 0;
 margin: 0 auto;
}
.btn.bottom-arrow a:hover:before {
 bottom: 0.5rem;
}
.btn.blank a:before {
 content: "↗";
}
.btn.blank a:hover:before {
 right: 1rem;
}
.btn.blank a:hover:before {
 margin-top: -0.35rem;
}
.btn.blank a:after {
 content: "";
 display: block;
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 right: 1.35rem;
 height: 2px;
 width: 1.25em;
 background: #f8b62d;
 margin-top: 0.5em;
 transition: .3s;
}
.btn.blank a:hover:after {
 background: #fff;
}
.btn.blank a.disabled {
 background: none;
 opacity: 1 !important;
}
@media screen and (max-width: 1000px) {
 .drawer-hamburger {
  display: block;
 }
 .btn {
  text-align: center;
 }
 .btn a {
  line-height: 1.7;
  font-size: 1.5rem;
  padding: 1.2rem 4rem 1.2rem 2rem;
  box-shadow: rgb(50 50 93 / 25%) 0px 6px 13px -3px, rgb(0 0 0 / 30%) 0px 4px 8px -4px;
 }
 .btn a:before {
  right: 1rem;
 }
 .btn a:hover:before {
  right: 1rem;
 }
 .btn.pdf a {
  padding: 0.8rem 1.5rem 0.8rem 4rem !important;
  background: url("../images/common/icon_pdf.svg") no-repeat left 1rem center #A31518;
  background-size: 1.4em auto;
  font-size: 1.4rem !important;
 }
 .btn.xls a {
  padding: 0.8rem 1.5rem 0.8rem 4rem !important;
  background: url("../images/common/icon_xls.svg") no-repeat left 1rem center #19B723;
  background-size: 1.4em auto;
  font-size: 1.4rem !important;
 }
 .btn.bottom-arrow a {
  padding: 1.5rem 5rem 1.5rem;
 }
 .btn.bottom-arrow a:before {
  top: 50%;
  transform: translateY(-50%);
  bottom: 0;
  left: auto;
  right: 1rem;
  margin: auto 0;
 }
 .btn.bottom-arrow a:hover:before {
  bottom: 0;
 }
 .btn.blank a:hover:before {
  margin-top: 0;
 }
 .btn.blank a:after {
  right: 1rem;
 }
}
/* ========== parts ========== */
.breadcrumb {
 border-bottom: solid 1px #ccc;
 background: #e1e1e3;
}
.breadcrumb ul {
 display: block;
 font-size: 0;
 letter-spacing: -.4rem;
}
.breadcrumb ul li {
 display: inline-block;
 font-size: 1.4rem;
 letter-spacing: 0.1em;
 padding: 1rem 0;
 color: #666;
}
.breadcrumb ul li:after {
 content: ">";
 display: inline-block;
 padding: 0 0.5em;
 opacity: 0.5;
 font-family: "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "Yu Gothic", YuGothic, Arial, "メイリオ", Meiryo, sans-serif;
}
.breadcrumb ul li:last-child:after {
 display: none;
}
.breadcrumb ul li a {
 display: inline;
 color: #787878;
}
.breadcrumb ul li a:hover {
 text-decoration: underline;
}
.breadcrumb ul li.active {
 color: #333;
}
.yt {
 position: relative;
 width: 100%;
 padding-top: 56.25%;
 margin: 0 auto;
}
.yt iframe, .yt .yt_video {
 position: absolute;
 top: 0;
 right: 0;
 width: 100%;
 height: 100%;
 overflow: hidden;
}
.yt_video img {
 width: 100%;
 height: auto;
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
}
.yt_video::before {
 position: absolute;
 content: "";
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 opacity: 0.9;
 transition: 0.3s;
 background: url("../images/common/icon_youtube.svg") no-repeat;
 background-size: cover;
 width: 68px;
 height: 48px;
 z-index: 2;
}
.yt_video img:hover {
 cursor: pointer;
 width: 100%;
 height: auto;
 box-sizing: border-box;
}
.yt_video:hover::before {
 background: url("../images/common/icon_youtube_monochrome.svg") no-repeat;
 background-size: cover;
 opacity: 0.8;
}
.pageNav {
 padding: 5rem 0;
 background: #e1e1e1;
}
.pageNav .flex {
 justify-content: center;
}
.pageNav .flex li {
 flex: 1 0 calc(25% - 2rem);
 max-width: calc(25% - 2rem);
	min-width: calc(25% - 2rem);
 margin: 0 1rem 2rem;
 padding: 0;
	display: flex;
	align-items: stretch;
}
.pageNav .flex li a {
 text-align: center;
 display: block;
 font-size: 1.8rem;
 position: relative;
		width: 100%;
	padding: 2rem 1rem 5rem;
}
.pageNav .flex li a:after {
 content: "00";
 display: block;
 font-size: 4.0rem;
 font-weight: 700;
 color: #f8b62d;
 position: absolute;
 bottom: 0.1em;
 right: 0.75rem;
 line-height: 1;
 font-family: 'Jost', sans-serif;
 letter-spacing: 0;
}
.pageNav .flex li a:hover:after {
 color: rgba(255, 255, 255, 0.5);
}
.pageNav .flex li:nth-child(1) a:after {
 content: "01";
}
.pageNav .flex li:nth-child(2) a:after {
 content: "02";
}
.pageNav .flex li:nth-child(3) a:after {
 content: "03";
}
.pageNav .flex li:nth-child(4) a:after {
 content: "04";
}
.pageNav .flex li:nth-child(5) a:after {
 content: "05";
}
.pageNav .flex li:nth-child(6) a:after {
 content: "06";
}
.pageNav .flex li:nth-child(7) a:after {
 content: "07";
}
.pageNav .flex li:nth-child(8) a:after {
 content: "08";
}
table {
 position: relative;
 border-left: solid 1px #ccc;
 border-top: solid 1px #ccc;
 background: #fcfcfc;
 margin: 3rem 0 1rem;
}
table th {
 padding: 1em 1rem;
 border-right: solid 1px #ccc;
 border-bottom: solid 1px #ccc;
 background: rgba(0, 0, 0, 0.01);
 min-width: 6em;
 vertical-align: middle;
 position: relative;
}
table td {
 padding: 1em 1.5em;
 border-right: solid 1px #ccc;
 border-bottom: solid 1px #ccc;
 position: relative;
}
table td ul li {
 text-indent: -1em;
 padding-left: 1em;
}
table td a {
 display: inline;
 word-break: break-all;
 color: #1F78BD;
}
table td a:hover {
 text-decoration: underline;
}
table td .btn {
 padding-top: 0;
 text-align: center;
}
table td .btn a {
 box-shadow: none;
}
.phArea ul {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}
.phArea ul:after {
 content: "";
 display: block;
 width: calc(33.333% - 0.5rem);
}
.phArea ul li {
 flex: 1 0 calc(33.333% - 0.5rem);
 max-width: calc(33.333% - 0.5rem);
 border-radius: 4px;
 overflow: hidden;
}
.phArea ul li:first-child {
 max-width: 100%;
 flex: none;
 margin-bottom: 1rem;
}
.phArea ul li a:hover {
 opacity: 0.8;
}
.companyLink {
 font-size: 1.3rem;
 margin-top: 2rem;
}
.companyLink ul {
 display: block;
 text-align: left;
 padding-top: 1rem;
}
.companyLink ul > li {
 display: inline-block;
 width: 15rem;
 margin-right: 1rem;
 image-rendering: -webkit-optimize-contrast;
}
.sns__container {
 display: flex;
	margin-top: 3rem;
}
.sns__container a {
 width: 100%;
 text-align: center;
 color: #fff;
 padding: 0.25rem 0;
}
.sns__container a:hover {
 opacity: 0.6;
}
.sns__twitter {
 background: #55acee;
}
.sns__facebook {
 background: #3b5998;
}
.sns__pocket {
 background: #ef3f56;
}
.sns__line {
 background: #1dcd00;
}
.sns__hatena {
 background: #00a5de;
}
@media screen and (max-width: 1000px) {
 .breadcrumb {
  display: none;
 }
 .pageNav {
  padding: 1.5rem 0;
 }
 .pageNav .flex {
  display: block;
 }
 .pageNav .flex li {
  flex: none;
  max-width: 100%;
  margin: 0 0 1.5rem;
 }
 .pageNav .flex li a {
  font-size: 1.5rem;
		padding: 1.5rem 5rem 1.5rem;
 }
 .pageNav .flex li a:after {
  font-size: 3.0rem;
  bottom: auto;
  right: auto;
  left: 1.5rem;
  top: 50%;
  transform: translateY(-50%);
 }
 .spTable {
  overflow-x: scroll;
  white-space: nowrap;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  -webkit-overflow-scrolling: touch;
  position: relative;
 }
 .spTable::-webkit-scrollbar {
  height: 5px;
 }
 .spTable::-webkit-scrollbar-track {
  background: #F1F1F1;
 }
 .spTable::-webkit-scrollbar-thumb {
  background: #666;
 }
 .spTable table {
  width: 100%;
  margin-left: 1.5rem !important;
 }
 table {
  margin: 1.5rem 0 1rem;
 }
 table th {
  padding: 1em 0.5rem;
 }
 table td {
  padding: 1em 0.5em;
 }
}
/* ========== header ========== */
header {
 position: relative;
 width: 100%;
 z-index: 100;
 background: #fff;
 box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
header .inner {
 position: relative;
}
header h1 {
 padding: 2rem 0;
 width: 18rem;
}
header nav {
 width: calc(100% - 35rem);
 position: absolute;
 right: 0;
 top: 50%;
 transform: translateY(-50%);
}
header nav .menu {
 position: relative;
 width: 100%;
 height: 5rem;
 display: flex;
 justify-content: flex-end;
}
header nav .menu > li {
 height: 5rem;
 line-height: 5rem;
 text-align: center;
}
.menu > li a {
 display: block;
 color: #373d45;
 padding: 0 2rem;
 white-space: nowrap;
}
.menu > li a:hover {
 color: #111;
}
.menu__none:hover, .menu__multi:hover, .menu__mega:hover, .menu__single:hover {
 /*background: rgba(0, 0, 0, 0.05);*/
 -webkit-transition: .2s ease;
 transition: .2s ease;
}
.menu__second-level li {
 /*border-top: 1px solid #111;*/
}
.menu__third-level li {
 /*border-top: 1px solid #111;*/
}
.menu__second-level li a:hover {
 background: rgba(0, 0, 0, 0.05);
}
.menu__third-level li a:hover {
 background: rgba(0, 0, 0, 0.05);
}
.menu__fourth-level li a:hover {
 background: rgba(0, 0, 0, 0.05);
}
.arrow-bottom:after {
 content: '';
 display: inline-block;
 width: 6px;
 height: 6px;
 margin: 0 0 0 1rem;
 border-right: 1px solid #666;
 border-bottom: 1px solid #666;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg) translateY(-50%);
 top: 50%;
}
.menu:before, .menu:after {
 content: "";
 display: table;
}
.menu:after {
 clear: both;
}
.menu {
 *zoom: 1;
}
/**
 * single menu
 */
.menu > .menu__single {
 /*position: relative;*/
}
.menu__single .menu__second-level {
 position: absolute;
 top: 40px;
 /*width: 100%;*/
 width: auto;
 background: rgba(255, 255, 255, 0.96);
 -webkit-transition: .2s ease;
 transition: .2s ease;
 visibility: hidden;
 opacity: 0;
}
.menu__single:hover > .menu__second-level {
 top: 50px;
 visibility: visible;
 opacity: 1;
}
/**
 * multi menu
 */
.menu > .menu__multi {
 /*position: relative;*/
}
.menu__multi .menu__second-level {
 position: absolute;
 top: 40px;
 /*width: 100%;*/
 width: auto;
 background: rgba(240, 240, 240, 0.96);
 -webkit-transition: all .2s ease;
 transition: all .2s ease;
 visibility: hidden;
 opacity: 0;
 z-index: 1;
}
.menu__multi:hover .menu__second-level {
 top: 50px;
 visibility: visible;
 opacity: 1;
}
.menu__multi .menu__second-level li {
 position: relative;
}
.menu__multi .menu__second-level li:hover {
 background: rgba(220, 220, 220, 0.96);
}
.menu__multi .menu__second-level li .menu__third-level {
 position: absolute;
 top: 0;
 left: 100%;
 width: auto;
 background: rgba(220, 220, 220, 0.96);
 -webkit-transition: all .2s ease;
 transition: all .2s ease;
 visibility: hidden;
 opacity: 0;
}
.menu__multi .menu__second-level li:hover .menu__third-level {
 visibility: visible;
 opacity: 1;
}
.menu__multi .menu__second-level li .menu__third-level li {
 position: relative;
}
.menu__multi .menu__second-level li .menu__third-level li:hover {
 background: #ccc;
}
.menu__multi .menu__second-level li .menu__third-level li .menu__fourth-level {
 position: absolute;
 top: 0;
 left: 100%;
 width: auto;
 background: rgba(200, 200, 200, 0.96);
 -webkit-transition: all .2s ease;
 transition: all .2s ease;
 visibility: hidden;
 opacity: 0;
}
.menu__multi .menu__second-level li .menu__third-level li:hover .menu__fourth-level {
 visibility: visible;
 opacity: 1;
}
.arrow-right:after {
 content: '';
 display: inline-block;
 width: 6px;
 height: 6px;
 margin: 0 0 0 15px;
 border-right: 1px solid #888;
 border-top: 1px solid #888;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg) translateY(-50%);
 top: 50%;
}
/**
 * mega menu
 */
.menu__mega .menu__second-level {
 position: absolute;
 top: 40px;
 left: 0;
 box-sizing: border-box;
 width: 100%;
 padding: 20px 2%;
 background: rgba(255, 255, 255, 0.96);
 -webkit-transition: all .2s ease;
 transition: all .2s ease;
 visibility: hidden;
 opacity: 0;
 z-index: 1;
}
.menu__mega:hover .menu__second-level {
 top: 50px;
 visibility: visible;
 opacity: 1;
}
.menu__mega .menu__second-level > li {
 float: left;
 width: 32%;
 border: none;
}
.menu__mega .menu__second-level > li:nth-child(3n+2) {
 margin: 0 1%;
}
header .sns {
 display: flex;
 position: absolute;
 top: calc(50% - 0.8rem);
 right: 3%;
}
header .sns li {
 flex: 1 0 2rem;
 max-width: 2rem;
 margin-left: 1.35rem;
}
header .sns li a {
 opacity: 0.75;
}
header .sns li a:hover {
 opacity: 1;
}
@media screen and (max-width: 1000px) {
 header h1 {
  padding: 1rem 0;
  width: 12rem;
 }
 header nav, header .sns {
  display: none;
 }
}
/* ========== footer ========== */
.toTop {
 position: fixed;
 right: -2.5em;
 bottom: 1rem;
 z-index: 1000;
 display: block;
 transform: rotate(-90deg);
 transform-origin: top left;
 line-height: 1.2;
}
.toTop a {
 display: block;
 position: relative;
 white-space: nowrap;
 color: #fff;
 letter-spacing: 0.075em;
 font-family: Arial, sans-serif;
 text-shadow: 0 0 6px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.3);
}
.toTop a:hover {
 color: #f8b62d;
}
footer {
 background: #232526;
 background: -webkit-linear-gradient(to right, #414345, #232526);
 background: linear-gradient(to right, #414345, #232526);
 padding: 3% 3% 1%;
 color: #cecece;
 position: relative;
 z-index: 100;
}
footer .inner {
 display: flex;
 justify-content: space-between;
}
footer .inner .enoco {
 display: flex;
	padding-right: 1rem;
}
footer .inner .enoco h1 {
 max-width: 25rem;
}
footer .inner .enoco .detail {
 padding-left: 5rem;
 font-size: 80%;
}
footer .inner nav {
	padding-right: 1rem;
}
footer .inner nav li {
 margin-bottom: 0.5em;
}
footer .inner nav li a {
 color: #cecece;
 font-size: 1.4rem;
}
footer .inner nav li a:hover {
 color: #f8b62d;
}
footer .follow ul.sns {
 display: flex;
 justify-content: flex-start;
}
footer .follow ul.sns li {
 flex: 1 0 2rem;
 max-width: 2rem;
 margin: 0 1.8rem 0 0;
}
footer .follow ul.sns li a {
 opacity: 0.85;
}
footer .follow ul.sns li a:hover {
 opacity: 1;
}
footer .follow .benchmark {
 margin-top: 1.25rem;
}
footer .follow .benchmark a {
 display: flex;
 align-items: center;
 color: #cecece;
 font-size: 1.4rem;
 opacity: 0.85;
}
footer .follow .benchmark a:hover {
 opacity: 1;
}
footer .follow .benchmark a img {
 flex: 1 0 2rem;
 max-width: 2rem;
 margin: 0 1.2rem 0 0;
}
footer .cr {
 padding-top: 5%;
 text-align: center;
 font-size: 1.3rem;
 color: #acacac;
}
@media screen and (max-width: 1000px) {
 .toTop {
  right: -3.5em;
  bottom: 0.25rem;
 }
 /* ========== footer ========== */
 footer {
  padding: 3rem 0 1rem;
 }
 footer .inner {
  display: block;
  text-align: center;
 }
 footer .inner .enoco {
  display: block;
 }
 footer .inner .enoco h1 {
  max-width: 20rem;
  margin: 0 auto;
  image-rendering: -webkit-optimize-contrast;
 }
 footer .inner .enoco .detail {
  padding: 2rem 0;
  font-size: 1.2rem;
  display: inline-block;
  text-align: left;
 }
 footer .inner nav li {
  margin-bottom: 0.5rem;
 }
 footer .follow ul.sns {
  justify-content: center;
 }
 footer .follow ul.sns {
  padding-top: 2rem;
 }
 footer .follow .benchmark a {
  justify-content: center;
 }
 footer .cr {
  padding-top: 3rem;
  font-size: 1.2rem;
 }
}
/* popup */
.mfp-bg {
 opacity: 0;
 transition: opacity .5s;
}
.mfp-bg.mfp-ready {
 opacity: 0.9;
}
.mfp-bg.mfp-removing {
 opacity: 0;
}
.mfp-wrap .mfp-content {
 opacity: 0;
 transition: opacity .5s;
}
.mfp-wrap.mfp-ready .mfp-content {
 opacity: 1;
 max-width: 1000px;
}
.mfp-close {
 top: -5rem;
 font-size: 200% !important;
 right: 0;
}
.mfp-wrap.mfp-removing .mfp-content {
 opacity: 0;
}
.white-popup-block {
 background: #fcfcfc;
 padding: 5%;
 margin: 0 auto;
}
.white-popup-block h3 {
 text-align: center;
 font-size: 2rem;
 font-weight: 600;
 margin-bottom: 1.5rem;
}
.white-popup-block table {
 margin: 1rem auto;
 width: 100%;
}
.white-popup-block table th, .white-popup-block table td {
 text-align: center;
 vertical-align: middle;
}
.white-popup-block dl {
 text-align: center;
 display: table;
 margin: 0 auto 1rem;
}
.white-popup-block dl dt {
 display: table-cell;
 vertical-align: middle;
}
.white-popup-block dl dt:after {
 content: "：";
}
.white-popup-block dl dd {
 display: table-cell;
 vertical-align: middle;
}
/* サンクスページ
------------------------------------------------------------*/

#thanks .inner {
 max-width: 960px;
 width: 90%;
 padding: 100px 50px;
 margin: 0 auto;
 background-position: right 20px bottom 0px;
 background-repeat: no-repeat;
 text-align: center;
	background: #fff;
}
#thanks .inner h2 {
 font-size: 2.4rem;
	line-height: 1.5;
 padding: 0 0 2.5rem 0;
 font-weight: 600;
}

#thanks .inner .thanks-button {
 overflow: hidden;
 width: 220px;
	margin: 3rem auto 2rem;

}
#thanks .inner .thanks-button a {
 display: block;
 position: relative;
 text-align: center;
 background: #373d45;
 color: #fff;
 font-size: 1.8rem;
 border-radius: 4px;
	line-height: 1.2;
	padding: 0.5em;
}
#thanks .inner .thanks-button a:hover {
 background: #f8b62d;

}
@media screen and (max-width: 1000px) {
	#thanks .inner {
		padding: 2.5rem 1.5rem;
	}
 #thanks .inner h2 {
  font-size: 1.8rem;
  padding: 0 0 1.5rem 0;
 }
}